Skip to main content

Installing and upgrading help

Moodle Updradation from 3.3.2 to 3.6.1, Jquery issue 'TypeError: $.LoadingOverlay is not a function'